MXd = 10000
MY1 = 65
gVl33 = 0.0
gVu33 = 0.0
gAXd = 0.0
gVd33 = 0.0
gVl11 = 0.0
gAl22 = 0.3
gVu11 = 0.0
gAu22 = 0.3
gAd22 = 0.3
gVl22 = 0.0
gVu22 = 0.0
gVd22 = 0.0
MXr = 10000
gAl11 = 0.3
MXc = 10000
gAl33 = 0.3
gAd33 = 0.3
gAu11 = 0.3
gAu33 = 0.3
gVXd = 1.0
gVXc = 0.0
gVd11 = 0.0
gAd11 = 0.3
evgenConfig.nEventsPerJob=10000
multiplier=1.2
mumu=True
import os
include("MadGraphControl_MGPy8EG_N30LO_A14N23LO_dmA_ll.py")
